form{border:0 none transparent!important;display:inline}
.addClass_inPlaceRegForm{margin:31px auto 62px;position:relative}
#bkgd-semi-opaque-setup{height:2104px;left:0;overflow:hidden;position:absolute;top:0;width:100%}
#bkgd-semi-opaque{background-color:#000;height:100%;opacity:.5;overflow:hidden;position:absolute;top:0;width:100%;z-index:50000}
#emailSection,#passwordSection,#passwordConfirmationSection,#firstNameSection,#lastNameSection,#zipSection,#birthdaySection,#countrySection{margin:13px 0 0 0}
#emailSection label,#passwordSection label,#passwordConfirmationSection label,#firstNameSection label,#lastNameSection label,#zipSection label,#birthdaySection label,#tosSection label,#countrySection label{color:#4c4c4c;font-size:15px;font-weight:bold}
// Dark Grey #emailSection span,#passwordSection span,#passwordConfirmationSection span,#firstNameSection span,#lastNameSection span,#inPlaceRegistrationForm>div{font-size:12px}
#emailSection span,#passwordSection span,#firstNameSection span,#lastNameSection span{color:#8c8c8c}
// Light Grey #passwordConfirmationSection>div{color:#f00;font-weight:bold}
// Red #countrySection>select,#birthdaySection select{border:1px solid #aaa;font-size:15px;height:30px}
#inPlaceRegistrationFormBox{background-color:#fff;border:2px solid #ccc;height:916px;margin:42px auto 8px;padding:4px 6px 6px 14px;position:relative;text-align:left;width:500px;z-index:100000}
#inPlaceRegistrationForm>h3{color:#4c4c4c;font-size:22px;font-weight:bold;line-height:22px;margin-bottom:16px}
#inPlaceRegistrationForm>h4.header{color:#9e2019;font-size:14px;font-weight:bold;line-height:18px;margin-bottom:13.5px}
#inPlaceRegistrationForm>div{margin-top:13px}
#inPlaceRegistrationFormBox input{border:1px solid #aaa;font-size:15px;height:24px;width:300px}
#inPlaceRegistrationFormBox input{border:1px solid #b2afad;font-size:15px;height:20px;width:300px}
#zipSection input{border:1px solid #b2afad;font-size:15px;height:20px;width:120px}
#inPlaceRegistrationFormBox .form-mainNotification{color:#c00;display:inline-block;font-size:12.3px;font-weight:bold}
#inPlaceRegistrationFormBox .input-notifications{color:#7c7c7c;font-size:12px}
#inPlaceRegistrationFormCancelButton{float:right;cursor:pointer}
input#regOptIn{float:left;margin:1px 0 2px;width:20px}
#tosSection{margin:18px 0 10px}
#tosSection>input#regUserAgreement{float:left;margin:1px 10px 0 0;width:20px}